curl --request GET \
--url https://api.hubapi.com/crm/v3/pipelines/{objectType}/{pipelineId} \
--header 'Authorization: Bearer <token>'{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"displayOrder": 0,
"id": "812723471",
"label": "My ticket pipeline",
"stages": [
{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"displayOrder": 0,
"id": "1234912",
"label": "In Progress",
"metadata": {
"ticketState": "OPEN"
},
"updatedAt": "2019-12-07T16:50:06.678Z"
},
{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"displayOrder": 0,
"id": "1234914",
"label": "Done",
"metadata": {
"ticketState": "CLOSED"
},
"updatedAt": "2019-12-07T16:50:06.678Z"
}
],
"updatedAt": "2019-12-07T16:50:06.678Z"
}Devuelve un objeto pipeline individual identificado por su "" único.
curl --request GET \
--url https://api.hubapi.com/crm/v3/pipelines/{objectType}/{pipelineId} \
--header 'Authorization: Bearer <token>'{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"displayOrder": 0,
"id": "812723471",
"label": "My ticket pipeline",
"stages": [
{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"displayOrder": 0,
"id": "1234912",
"label": "In Progress",
"metadata": {
"ticketState": "OPEN"
},
"updatedAt": "2019-12-07T16:50:06.678Z"
},
{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"displayOrder": 0,
"id": "1234914",
"label": "Done",
"metadata": {
"ticketState": "CLOSED"
},
"updatedAt": "2019-12-07T16:50:06.678Z"
}
],
"updatedAt": "2019-12-07T16:50:06.678Z"
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
A pipeline definition.
Si se archiva o no el pipeline.
La fecha en que se creó el pipeline. Los pipelines predeterminados tendrán createdAt = 0.
El orden en que se mostrará este pipeline. Si dos pipelines tienen un "displayOrder" coincidente, se ordenarán alfabéticamente según la etiqueta.
Un identificador único generado por HubSpot que se puede utilizar para recuperar y actualizar el pipeline.
Una etiqueta única que se utiliza para organizar los pipelines en la UI de HubSpot
Las etapas asociadas con el pipeline. Pueden recuperarse y actualizarse mediante los puntos de terminación de las etapas de pipeline.
Show child attributes
La fecha en que se actualizó por última vez el pipeline.
La fecha en que se archivó el pipeline. "archivedAt" solo estará presente si se archiva el pipeline.